[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoPolygonAndFill

DoPolygonAndFill calls inherited method

## Declaration

Source position: graphics.pp line 1040

`protected procedure TCanvas.DoPolygonAndFill(`
`const Points: array of TPoint`
`); override;`

## See also

TFPCustomCanvas.DoPolygonAndFill

The latest version of this document can be found at lazarus-ccr.sourceforge.net .